ASMS(4)

NAME
asms - Apple sudden motion sensor

SYNOPSIS
asms* at iic?

DESCRIPTION
The asms driver provides support for the Apple sudden motion sensor found in some laptops.

The sensors currently exposed via the sysctl(8) interface are:
Sensor | Units | Typical Use
X_ACCEL | Unknown | X Acceleration
Y_ACCEL | Unknown | Y Acceleration
Z_ACCEL | Unknown | Z Acceleration

HARDWARE
Machines supported by the asms driver include:

-   PowerBook5,6
-   PowerBook6,7
-   PowerBook6,8

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The asms driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The asms driver was written by Xavier Santolaria <xsa@openbsd.org>.